<?php session_start();  //Developed by ITechScripts
error_reporting(0);
require 'include/announcements.php'; // ITECHBIDS Configuration File
require 'include/itechbids.php'; // Server compatibility Patch
$productid=$_GET[productid]; 

$max_bid=$_GET[max_bid]; 
$sql="select * from auction_details where productid=$productid";
$res=mysql_query($sql);
$row=mysql_fetch_array($res);
if($row[payment_gateway])
{
$pay="select * from payment_gateway where gateway_id=$row[payment_gateway]";
$pay_res=mysql_query($pay);
$pay_rec=mysql_fetch_array($pay_res); 
}
?>
<? require'themes/bidconfirm.tpl'; ?>
</td></tr>
<tr><td><? require'templates/'.$tfold.'/footer.php';?></td></tr>
</table>
</body>
</html>
